:root {
	--beige: #f6eed9;
	--orange: #d1701a;
	--brown: #7d532b;
	--lightbrown: #dca15d;
	--darkbrown: #432d1f;
}

body {
	font-family: hatch, serif;
	font-style: normal;
	/*font-weight: 300;*/
	padding-bottom: 0;
}

.heb_font {
	font-family: FbPoetika, serif;
}

header {
	background-image: url(/keren_assets/img/header_bg.jpg);
	background-position: center;
	background-size: cover;
	padding: 20px 50px;
	display: flex;
	align-items: center;
	position: relative;
	position: fixed;
	transition: .2s;
}

.head_spacer {
	height: 178px;
}

.logo_link {
	display: flex;
	justify-content: center;
	margin-left: auto;
	margin-right: auto;
	transition: .2s;
}

.logo_link img {
	width: 100%;
	max-width: 178px;
	transition: .2s;
}

.header_scrolled .logo_link img {
	width: 100px;
	transition: .2s;
}

.ker_buy_btn {
	position: absolute;
	right: 50px;
	background: var(--beige);
	color: var(--orange);
	padding: 10px 20px;
	font-size: 22px;
}

.banner_section {
	width: 100%;
	/*height: 650px;*/
}

.banner_single {
	height: 100%;
	width: 100%;
	background-size: cover;
	background-position: center;
	display: flex;
	/*padding: 100px 200px;*/
	align-items: center;
}

/*.banner_1 {
	background-image: url(/keren_assets/img/banner_1_bg.jpg);
}*/

.banner_image {
	width: 100%;
}

.banner_left,
.banner_right {
	width: 50%;
}

.banner_right {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.banner_1_text_1 {
	font-size: 82px;
	color: var(--lightbrown);
	font-weight: 300;
    line-height: 80px;
    margin-bottom: 20px;
}

.banner_1_text_2 {
	font-size: 180px;
	color: var(--brown);
	line-height: 135px;
}

.banner_1_img {
	max-width: 240px;
	width: 100%;
	margin-bottom: auto;
	margin-left: auto;
}

.banner_1_btn {
	background: var(--orange);
	color: var(--beige);
	padding: 10px 20px;
	font-size: 38px;
	margin-left: auto;
	display: none;
}

.under_banner {
	background: var(--lightbrown);
	height: 100px;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.under_banner_img {
	max-width: 100%;
}
/*.ub_text {
	color: #fff;
}

.ub_text_1 {
	font-size: 20px;
}*/

.patner_section {
	width: 100%;
	/*height: 650px;*/
	/*background-image: url(/keren_assets/img/partner_bg.jpg);
    background-size: cover;
    background-position: center;*/
    background-color: #E9DFCE;
    align-items: flex-start;
}

.partner_inner {
	display: flex;
	align-items: center;
	position: relative;
	max-width: 1500px;
	margin-left: auto;
	margin-right: auto;
}

.partner_left {
	/*padding: 100px 0;*/
	position: relative;
	z-index: 1;
	width: 50%;
}

.partner_text {
	font-size: 64px;
	line-height: 56px;
}

.partner_text_1 {
	color: var(--brown);
}

.partner_text_2 {
	color: var(--lightbrown);
	margin-bottom: 50px;
}

.partner_text_3 {
	font-size: 19px;
	max-width: 450px;
	font-family: 'CeraGR', sans-serif;
	margin-bottom: 50px;
}

.patner_btn {
    background: var(--orange);
    color: var(--beige);
    padding: 10px 20px;
    font-size: 38px;
}

.partner_right {
    width: 50%;
    height: 100%;
    right: 0;
    /*position: absolute;*/
    top: 0;
}

.partner_right img {
	width: 100%;
	height: 100%;
    object-fit: contain;
    object-position: right;
}

.video_section {
	width: 100%;
	max-width: 1200px;
	position: relative;
	margin: 50px auto;
}

.video_section_padding {
    padding-left: 20px;
    padding-right: 20px;
}

.video_section_inner {
	width: 100%;
	padding-top: 56.25%;
	position: relative;
}

.video_vid {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.video_ttl {
	font-size: 114px;
	color: var(--beige);
}

.bottom_info {
	display: flex;
	align-items: center;
	background-color: var(--beige);
	padding: 100px 0;
	justify-content: center;
}

.bottom_inner {
	max-width: 1500px;
	position: relative;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: center;
}

.bi_text_section {
	width: 50%;
	padding-right: 100px;
}

.heb_text {
	text-align: left;
	color: var(--lightbrown);
	font-size: 35px;
	line-height: 40px;
	width: 100%;
	margin-bottom: 15px;
}

.bi_text_1 {
    font-size: 60px;
    color: var(--brown);
    line-height: 65px;
    margin-bottom: 30px;
    text-align: left;
}

.bi_text_2 {
    font-size: 18px;
    /*max-width: 650px;*/
    font-family: 'CeraGR', sans-serif;
    text-align: left;
}

.bi_text_3 {
	margin-top: 30px;
	font-size: 38px;
	color: var(--orange);
	text-align: left;
}

.bi_img {
    width: 50%;
}

.countdown_section {
	width: 100%;
	min-height: 300px;
	background: var(--brown);
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.countdown_ttl_main {
	width: 100%;
    font-size: 36px;
    color: var(--lightbrown);
    text-align: center;
    margin-top: 40px;
    margin-bottom: 0;
}

.countdown_ttl {
    width: 100%;
    font-size: 26px;
    color: var(--lightbrown);
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0;
}

.countdown_single {
	padding: 30px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.countdown_single_number {
	font-size: 100px;
	line-height: 100px;
	font-family: 'NexaRust', sans-serif;
	color: var(--lightbrown);
	color: #EAC285;
}

.countdown_single_text {
	color: var(--beige);
	font-size: 40px;
	font-family: 'CeraGR', sans-serif;
	text-transform: uppercase;
}

.foot_brand {
	display: none !important;
}

.bracha_section {
	justify-content: center;
}

.bracha_section {
    display: flex;
    align-items: center;
    padding: 100px 0;
    justify-content: center;
}

.bracha_inner {
	max-width: 1500px;
    position: relative;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bracha_text_section {
    padding-left: 100px;
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.bracha_text.bi_text_2 {
    /*max-width: 560px;*/
    margin-bottom: 20px;
}

.hero_section {
	/*background-image: url(/keren_assets/img/hero_bg.jpg);
	background-size: cover;
	background-position: center;*/
	background-color: #F8EFDF;
	padding: 100px 50px;
}

.hero_dt_img {
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
}

.hero_inner {
	max-width: 1500px;
	position: relative;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

.hero_inner_left {
    /*display: flex;
    flex-wrap: wrap;*/
}

.hero_left_bottom {
	display: flex;
	align-items: flex-start;
}

.hero_section .bi_text_1 {
	max-width: unset;
}

.hero_ttl {
	width: 100%;
	text-align: left;
}

.hero_subttl {
	font-size: 24px;
	font-family: 'CeraGR', sans-serif;
	margin-bottom: 0;
}

.hero_numbers {
    background: var(--brown);
    display: flex;
    /*align-items: flex-start;*/
    justify-content: center;
    max-width: 440px;
    flex-wrap: wrap;
    padding: 20px 20px;
    margin-top: 30px;
    margin-top: 0;
    /*margin-left: -30px;*/
}

.hn_box:nth-child(2) {
    border-left: 1px solid var(--beige);
    padding-left: 20px;
    border-bottom: 1px solid var(--beige);
    padding-bottom: 20px;
    margin-left: -1px;
    margin-bottom: -1px;
}

.hn_box:nth-child(3) {
    border-right: 1px solid var(--beige);
    padding-right: 20px;
    border-top: 1px solid var(--beige);
    padding-top: 20px;
}

.hn_box {
	width: 50%;
    padding: 10px;
    text-align: center;
    max-width: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.hnb_ttl {
    color: var(--lightbrown);
    font-size: 23px;
    font-weight: 300;
}

.hnb_txt {
    color: var(--beige);
    font-size: 20px;
    line-height: 26px;
    display: table-caption;
    position: relative;
    margin: auto;
}

.hero_right {
	padding-left: 150px;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

.hero_number_box {
	margin-bottom: 20px;
}

.hnb_top {
	display: flex;
	align-items: center;
}

.hero_number {
	font-size: 34px;
	color: var(--brown);
	margin-right: 20px;
}

.hnb_line {
	background-image: url(/keren_assets/img/hero_line.png);
	background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 12px;
}

.hnb_1 .hnb_line {
	width: 85px;
}

.hnb_2 .hnb_line {
	width: 115px;
}

.hnb_3 .hnb_line {
	width: 273px;
}

.hnb_4 .hnb_line {
	width: 241px;
}

.hnb_5 .hnb_line {
	width: 174px;
}

.hero_number_text {
    font-size: 17px;
    font-family: 'CeraGR', sans-serif;
}

.nature_section {
	background-image: url(/keren_assets/img/nature_bg.jpg);
	background-size: cover;
	background-position: center;
	padding: 100px 0;
}

.nature_inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: 1345px;
	position: relative;
	margin: auto;
}

.nature_ttl {
    font-size: 54px;
    color: var(--beige);
    line-height: 56px;
    /*padding-right: 50px;*/
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}

.nature_text {
	font-size: 27px;
    color: var(--beige);
    line-height: 27px;
    font-family: 'CeraGR', sans-serif;
    max-width: 815px;
    padding-right: 50px;
}

.nature_btn {
	/*max-width: 275px;*/
    /*width: 100%;*/
    text-align: center;
    background: var(--beige);
    color: var(--orange);
    padding: 20px 40px;
    font-size: 28px;
}

.footer_section {
	padding: 50px 30px;
	background-color: var(--darkbrown);
	display: flex;
	flex-direction: column;
	align-items: center;
}

.footer_logo {
    margin-bottom: 20px;
    max-width: 175px;
}

.signup_ttl {
    font-size: 28px;
    margin-bottom: 20px;
    color: var(--lightbrown);
}

.signup_form {
    padding-bottom: 20px;
    width: 100%;
    max-width: 550px;
    border-bottom: 1px solid var(--lightbrown);
}

.signup_form_inner {
	display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 45px;
    justify-content: space-between;
}

.suf_input {
    width: calc(100% - 180px);
    margin-right: 15px;
    font-size: 22px;
    font-weight: 300;
    padding-left: 20px;
    font-style: italic;
    background: var(--beige);
    border: 0;
    font-family: hatch, serif;
    color: var(--lightbrown);
}

.suf_input::placeholder {
	font-weight: 300;
	color: var(--lightbrown);
}

.suf_btn {
    width: 160px;
    font-size: 22px;
    background: var(--lightbrown);
    border: 0;
    cursor: pointer;
    font-family: hatch, serif;
}

.signup_response {
	margin-top: 15px;
	color: var(--beige);
	text-align: center;
}

.footer_info {
    text-align: center;
    padding-top: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer_info p,.footer_info a {
    font-size: 20px;
    font-family: 'CeraGR', sans-serif;
    line-height: 28px;
    color: var(--lightbrown);
}

.only_mobile {
	display: none !important;
}

.install_wrapper {
    background: #eee;
    margin-top: 20px;
    padding: 15px;
    border-radius: 4px;
    width: 100%;
}

.install_cb {
    /*height: 54px;*/
    margin-bottom: 15px;
    margin-bottom: -1px;
    position: relative;
    display: flex;
    align-items: center;
    background: #FDFDFD;
    /* background: #efefef;
    border: 0;
    padding-left: 0;
    /* margin: 20px 0; */
    background: transparent;
}

.install_cb label {
	margin-bottom: 0;
	margin-left: 5px;
}

.install_wrapper .installment_wrap {
    display: none;
    margin-top: 15px;
}

.install_matcher_input_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start !important;
    align-items: center;
}

.install_text.dollar_sign {
    width: auto !important;
    padding-right: 10px;
    font-size: 18px;
    font-weight: 400;
    position: relative;
    background: transparent;
    margin-bottom: 0;
}

.install_amount {

}

.install_error {
    margin-bottom: 15px;
    color: #cc1e1e;
    font-weight: 600;
    width: 100%;
    display: none;
}

.install_matcher_number {
    width: auto !important;
    justify-content: center !important;
    font-size: 18px;
    background: transparent !important;
    font-weight: 400;
    border: 0 !important;
    padding: 0 10px !important;
    display: flex;
    align-items: center;
}

.install_matcher_number p {
	margin-bottom: 0;
}

.install_input_set {
    width: 70px !important;
    height: 40px;
    border-radius: 4px !important;
    border-right: 1px solid #ddd !important;
    margin-bottom: 0;
    margin-left: 5px;
}

.install_input_set input {
	width: 100%;
	height: 100%;
    padding-left: 0 !important;
    text-align: center;
}

.install_desc {
    /*padding-bottom: 15px;
    color: #777;
    display: flex;
    align-items: center;*/
    font-size: 15px;
    font-weight: 600;

}

.payment_method_selector {
    width: calc(33.3333% - 10px);
    text-align: center;
    margin-bottom: 0;
}

.payment_method_selector:nth-child(2) {
    margin: 0 15px;
}

.payment_method_selector .payment_method_input {
    display: none;
}

.pms_content {
    margin: 0;
    padding: 10px;
    background: var(--lightgold);
    cursor: pointer;
    user-select: none;
}

.payment_method_selector .payment_method_input:checked + .pms_content {
	background: var(--brown);
	color: #fff;
}

.pmsc_label {
	margin-bottom: 0;
}





@media screen and (max-width: 1579px) {
	.bottom_info,
	.bracha_section,
	.hero_section {
		padding: 100px 30px;
	}
	.banner_1_text_1 {
	    font-size: 52px;
	    line-height: 55px;
	}
	.banner_1_text_2 {
	    font-size: 88px;
	    line-height: 64px;
	}
	.patner_section {
		/*height: 550px;*/
	}
	.partner_text {
	    font-size: 44px;
	    line-height: 45px;
	}
	.partner_text_2,
	.partner_text_3 {
		margin-bottom: 30px;
	}
	.bi_img {
		max-width: 450px;
	}
	.bi_text_1 {
	    font-size: 40px;
	    line-height: 45px;
	}
	.bi_text_3 {
	    margin-top: 20px;
	    font-size: 28px;
	}
	.countdown_single_number {
	    font-size: 65px;
	    line-height: 70px; 
	}
	.countdown_single {
	    padding: 15px;
	}
	.countdown_single_text {
	    color: var(--beige);
	    font-size: 38px;
	}
	.bi_text_section {
		padding-right: 50px;
	}
	.bracha_text_section {
		padding-left: 50px;
	}
}

@media screen and (max-width: 959px) {
	.ker_buy_btn {
		right: 20px;
		font-size: 18px;
	}
	.logo_link img {
	    max-width: 138px;
	}
	.head_spacer {
		height: 147px;
	}
	.patner_section {
		height: unset;
	}
	.patner_section, .bottom_info,
	.bracha_section,
	.hero_section {
	    padding: 50px 30px;
	}
	.bottom_info {
		flex-direction: column-reverse;
	}
	.countdown_section {
		/*flex-wrap: wrap;*/
	}
	.countdown_single {
		width: 33.3333%;
	}
	.bi_img {
		margin-bottom: 30px;
	}
	.bi_text_2{
		max-width: unset;
	}
	.bracha_section {
		flex-direction: column;
	}
	.bracha_text_section {
		padding-left: 0;
	}
	.bracha_text.bi_text_2 {
		max-width: unset;
	}
	.hero_section {
	    flex-direction: column;
	}
	.hero_numbers {
		margin-left: 0;
		margin-bottom: 30px;
	}
	.hero_left {
	    margin-right: auto;
	}
	.hero_right {
	    margin-left: auto;
	}
	.nature_section {
		flex-direction: column;
		padding: 30px 70px;
	}
	.nature_ttl {
	    padding: 0;
	    font-size: 52px;
	    line-height: 52px;
	    text-align: center;
	}
	.nature_text {
	    max-width: 100%;
	    text-align: center;
	    padding: 0;
	    margin: 30px 0;
	}
	.bottom_inner {
		flex-direction: column-reverse;
	}
	.bi_text_section {
	    padding-right: 0px;
	    padding-top: 50px;
	    width: 100%;
	}
	.bi_img,
	.bracha_text_section {
		width: 100%;
	}
	.bracha_inner {
		flex-direction: column;
	}
}

@media screen and (max-width: 787px) {
	header {
		padding: 10px 20px;
	}
	.logo_link {
		margin-left: unset;
		justify-content: flex-start;
	}
	.logo_link img {
	    max-width: 100px;
	}
	.header_scrolled .logo_link img {
	    width: 57px;
	}
	.head_spacer {
		height: 97px;
	}
	.ker_buy_btn {
	    font-size: 16px;
	    padding: 5px 10px;
	}
	.banner_section {
		/*height: 450px;*/
		height: unset;
	}
	.banner_single {
		/*padding: 30px;*/
	}
	.banner_1_text_1 {
        font-size: 28px;
	    line-height: 30px;
	    margin-bottom: 10px;
	}
	.banner_1_text_2 {
	    font-size: 36px;
	    line-height: 34px;
	    margin-bottom: 15px;
	}
	.banner_1 {
		/*flex-direction: column;*/
		background-position: 25%;
		align-items: flex-start;
	    /*background-position: right;
	    background-position: center;*/
	}
	.banner_left {
	    width: 100%;
	}
	.banner_right {
		width: 125px;
		margin-top: auto;
	}
	.banner_1_img {
	    width: 100%;
	    max-width: unset;
        margin-left: -43px;
	    margin-right: auto;
	}
	.banner_1_btn {
		display: inline-flex;
	    background: var(--orange);
	    color: var(--beige);
	    padding: 5px 10px;
	    font-size: 22px;
	    margin-left: auto;
        margin-left: unset;
	    margin-right: auto;
	}
	.under_banner {
		height: unset;
		padding: 10px;
	}
	.partner_text,
	.bi_text_1 {
	    font-size: 34px;
	    line-height: 35px;
	}
	.patner_section {
		background-position: left;
	}
	.partner_inner {
	    flex-direction: column-reverse;
	    align-items: center;
	}
	.partner_left,
	.partner_right {
		width: 80%;
	}
	.partner_left {
		padding-top: 30px;
	}
	.patner_btn {
		padding: 5px 10px;
	    font-size: 22px;
	}
	.countdown_section {
		min-height: unset;
	}
	.countdown_ttl_main {
	    font-size: 24px;
	    margin-top: 0px;
	    padding: 20px 0 10px;
	}
	.countdown_ttl {
	    font-size: 20px;
	}
	.countdown_single {
	    width: 20%;
	    padding: 5px;
	}
	.countdown_single_text {
		font-size: 14px;
	}
	.countdown_single_number {
	    font-size: 28px;
	    line-height: 24px;
		margin-bottom: 10px;
	}
	.hero_section,
	.patner_section {
		background-image: unset;
		padding: 0;
	}
	.hero_numbers {
		flex-direction: column;
		padding: 20px;
	}
	.hn_box:nth-child(2) {
	    border-left: 0;
	    border-right: 0;
	    padding-left: 10px;
	    padding-right: 10px;
	    margin-left: 0;
	    margin-right: 0;

	    border-top: 1px solid var(--beige);
	    border-bottom: 1px solid var(--beige);
	    padding-top: 20px;
	    padding-bottom: 20px;
	}
	.hn_box:nth-child(3) {
	    border-right: 0;
	    padding-right: 10px;
	    border-top: 0;
	    padding-top: 10px;

	    border-bottom: 1px solid var(--beige);
	    padding-bottom: 20px;
	    border-top: 0;
	    padding-top: 20px;
	}
	.hn_box {
		width: 100%;
		max-width: unset;
	}
	.hnb_txt {
		display: block;
	    font-size: 24px;
	    line-height: 27px;
	}
	.hero_right {
		padding: 0;
	}
	.hero_number {
	    font-size: 25px;
	    margin-right: 15px;
	}
	.nature_section {
		padding: 30px;
	}
	.nature_ttl {
	    font-size: 26px;
	    line-height: 30px;
	}
	.nature_text {
	    font-size: 20px;
	    line-height: 22px;
	}
	.nature_btn {
		font-size: 26px;
	}
	.nature_btn {
		padding: 10px 20px;
		margin: auto;
	}
	.footer_logo {
		width: 140px;
	}
	.signup_ttl {
	    font-size: 24px;
	}
	.signup_form {
	    flex-direction: column;
	    height: unset;
	}
	.suf_input,
	.suf_btn {
	    width: 100%;
	    margin: 0;
	    height: 35px;
	    font-size: 18px;
	}
	.footer_info p, .footer_info a {
	    font-size: 16px;
	    line-height: 20px;
	}
	.only_mobile {
		display: block !important;
	}
	.only_desktop {
		display: none !important;
	}
	.hero_mobile_img {
		width: 100%;
	}
}



















.form_inner_window .amount_show {
    top: 60px;
}
.level_continue,
.donate_submit,
.selected_level {
    background: #000;
}
.level_continue a,
.donate_submit,
.selected_level p {
    color: #fecd19;
}
.cc_error {
    position: absolute;
    z-index: 3;
    top: 0;
    left: calc(50% - 225px);
}
div.donor_popup_inner {
    background: #fff;
    border-color: #888;
}
div.donor_popup_ex {
    color: #000;
}
.donor_popup_inner p {
    color: #000;
    line-height: 25px;
}
.popup_name {
    font-weight: 600;
}
.dw_text {
    display: none;
}
div.donor_popup_ex {
    color: #000;
    right: 0;
    font-size: 30px;
    top: 0;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 300;
}
div#u4502 {
    z-index: 200;
}
.mobile_tab,
.cm_lb_prev,
.cm_lb_next {
    display: none;
}
.to_donate_btn {
    cursor: pointer;
}
.about_lb_over {
    padding-top: 0;
}
.banner_piece img {
    transition: .3s !important;
}
.banner_piece img:hover {
    transform: scale(1.1) !important;
}
.cm_lb_link.bp_icon {
    z-index: 2;
}
.wb_dark {
    cursor: pointer;
}
.wb_date {
    text-align: center;
    margin-top: 5px;
}
.wb_date p {
    font-size: 16px;
}
.form_overlay {
    font-family: 'ProximaNova', sans-serif;
}
@media screen and (max-width: 1000px) {
    .banner_side_tab {
        display: none;
    }
    .mobile_tab {
        display: flex;
        position: fixed;
        z-index: 11;
        bottom: -1px;
        left: 0;
        width: 100%;
        height: 50px;
        background: #fecd19;
        justify-content: center;
        align-items: center;
    }
    .mobile_tab p {
        color: #000;
        text-align: center;
    }
}